<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-11">
		<attributes>
			<attribute name="module" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="lib/lwjgl/lwjgl/lwjgl.jar" sourcepath="lib/lwjgl/lwjgl/lwjgl-sources.jar">
		<attributes>
			<attribute name="javadoc_location" value="jar:platform:/resource/latte/lib/lwjgl/lwjgl/lwjgl-javadoc.jar!/"/>
			<attribute name="org.eclipse.jdt.launching.CLASSPATH_ATTR_LIBRARY_PATH_ENTRY" value="latte/lib/lwjgl/lwjgl"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="lib/lwjgl/lwjgl-assimp/lwjgl-assimp.jar"/>
	<classpathentry kind="lib" path="lib/lwjgl/lwjgl-bgfx/lwjgl-bgfx.jar"/>
	<classpathentry kind="lib" path="lib/lwjgl/lwjgl-cuda/lwjgl-cuda.jar"/>
	<classpathentry kind="lib" path="lib/lwjgl/lwjgl-egl/lwjgl-egl.jar"/>
	<classpathentry kind="lib" path="lib/lwjgl/lwjgl-glfw/lwjgl-glfw.jar"/>
	<classpathentry kind="lib" path="lib/lwjgl/lwjgl-jawt/lwjgl-jawt.jar"/>
	<classpathentry kind="lib" path="lib/lwjgl/lwjgl-jemalloc/lwjgl-jemalloc.jar"/>
	<classpathentry kind="lib" path="lib/lwjgl/lwjgl-libdivide/lwjgl-libdivide.jar"/>
	<classpathentry kind="lib" path="lib/lwjgl/lwjgl-llvm/lwjgl-llvm.jar"/>
	<classpathentry kind="lib" path="lib/lwjgl/lwjgl-lmdb/lwjgl-lmdb.jar"/>
	<classpathentry kind="lib" path="lib/lwjgl/lwjgl-lz4/lwjgl-lz4.jar"/>
	<classpathentry kind="lib" path="lib/lwjgl/lwjgl-meow/lwjgl-meow.jar"/>
	<classpathentry kind="lib" path="lib/lwjgl/lwjgl-nanovg/lwjgl-nanovg.jar"/>
	<classpathentry kind="lib" path="lib/lwjgl/lwjgl-nfd/lwjgl-nfd.jar"/>
	<classpathentry kind="lib" path="lib/lwjgl/lwjgl-nuklear/lwjgl-nuklear.jar"/>
	<classpathentry kind="lib" path="lib/lwjgl/lwjgl-odbc/lwjgl-odbc.jar"/>
	<classpathentry kind="lib" path="lib/lwjgl/lwjgl-openal/lwjgl-openal.jar"/>
	<classpathentry kind="lib" path="lib/lwjgl/lwjgl-opencl/lwjgl-opencl.jar"/>
	<classpathentry kind="lib" path="lib/lwjgl/lwjgl-opengl/lwjgl-opengl.jar"/>
	<classpathentry kind="lib" path="lib/lwjgl/lwjgl-opengles/lwjgl-opengles.jar"/>
	<classpathentry kind="lib" path="lib/lwjgl/lwjgl-opus/lwjgl-opus.jar"/>
	<classpathentry kind="lib" path="lib/lwjgl/lwjgl-par/lwjgl-par.jar"/>
	<classpathentry kind="lib" path="lib/lwjgl/lwjgl-remotery/lwjgl-remotery.jar"/>
	<classpathentry kind="lib" path="lib/lwjgl/lwjgl-rpmalloc/lwjgl-rpmalloc.jar"/>
	<classpathentry kind="lib" path="lib/lwjgl/lwjgl-shaderc/lwjgl-shaderc.jar"/>
	<classpathentry kind="lib" path="lib/lwjgl/lwjgl-sse/lwjgl-sse.jar"/>
	<classpathentry kind="lib" path="lib/lwjgl/lwjgl-stb/lwjgl-stb.jar"/>
	<classpathentry kind="lib" path="lib/lwjgl/lwjgl-tinyexr/lwjgl-tinyexr.jar"/>
	<classpathentry kind="lib" path="lib/lwjgl/lwjgl-tinyfd/lwjgl-tinyfd.jar"/>
	<classpathentry kind="lib" path="lib/lwjgl/lwjgl-tootle/lwjgl-tootle.jar"/>
	<classpathentry kind="lib" path="lib/lwjgl/lwjgl-vma/lwjgl-vma.jar"/>
	<classpathentry kind="lib" path="lib/lwjgl/lwjgl-vulkan/lwjgl-vulkan.jar"/>
	<classpathentry kind="lib" path="lib/lwjgl/lwjgl-xxhash/lwjgl-xxhash.jar"/>
	<classpathentry kind="lib" path="lib/lwjgl/lwjgl-yoga/lwjgl-yoga.jar"/>
	<classpathentry kind="lib" path="lib/lwjgl/lwjgl-zstd/lwjgl-zstd.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
